Pillow 安全漏洞 CVE-2021-27921

5.0 AV AC AU C I A
发布: 2021-03-03
修订: 2021-12-06

Pillow是一款基于Python的图像处理库。 Pillow before 8.1.1 存在安全漏洞,该漏洞允许攻击者导致拒绝服务。

0%
暂无可用Exp或PoC
当前有4条受影响产品信息